/*! Latinka */
@font-face {
    font-family: 'latinka-regular';
    src: url(Latinka-Regular.woff2);
    font-display: swap;
}

@font-face {
    font-family: 'latinka-semibold';
    src: url(Latinka-SemiBold.woff2);
    font-display: swap;
}

@font-face {
    font-family: 'latinka-medium';
    src: url(Latinka-Medium.woff2);
    font-display: swap;
}

@font-face {
    font-family: 'latinka-thin';
    src: url(Latinka-Thin.woff2);
    font-display: swap;
}

@font-face {
    font-family: 'latinka-bold';
    src: url(Latinka-Bold.woff2);
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'latinka-light';
    src: url(Latinka-Light.woff2);
    font-display: swap;
}

@font-face {
    font-family: 'latinka-extraLight';
    src: url(Latinka-ExtraLight.woff2);
    font-display: swap;
}

/*! PT Sans */
@font-face {
    font-family: 'ptsans-regular';
    src: url(PTSans/PTSans-Regular.woff2);
    font-display: swap;
}

@font-face {
    font-family: 'ptsans-bold';
    src: url(PTSans/PTSans-Bold.woff2);
    font-display: swap;
}

@font-face {
    font-family: 'ptsans-italic';
    src: url(PTSans/PTSans-Italic.woff2);
    font-display: swap;
}


/*! Gluck */
@font-face {
    font-family: 'gluck-bold';
    src: url(gluck-bold.woff2);
    font-display: swap;
}

@font-face {
    font-family: 'Averta-Regular';
    src: url(Averta-Regular.woff2);
    font-display: swap;
}


/*! AvenirLTPro */

@font-face {
    font-family: 'AvenirLTPro-Light';
    src: url(AvenirLT/AvenirLTProLight.woff2);
    font-display: swap;
}


@font-face {
    font-family: 'AvenirLTPro-Regular';
    src: url(AvenirLT/AvenirLTProMedium.woff2);
    font-display: swap;
}

@font-face {
    font-family: 'AvenirLTPro-Bold';
    src: url(AvenirLT/AvenirLTProBlack.woff2);
    font-display: swap;
}



.latinka {
    font-family: 'latinka-light';
}

.latinka-regular {
    font-family: 'latinka-regular';
}

.latinka-thin {
    font-family: 'latinka-thin';
}

.latinka-semibold {
    font-family: 'latinka-semibold';
}

.latinka-bold {
    font-family: 'latinka-bold';
}

.latinka-medium {
    font-family: 'latinka-medium';
}

.latinka-light {
    font-family: 'latinka-light';
}

.latinka-extraLight {
    font-family: 'latinka-extraLight';
}

.latinka-7b-color {
    color: #7b7b7b;
}